
Product Side - Support #2327

【U-NEXT経由USEN向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

01/06/2017 01:59 AM - Marina Nagao

Status: Resolved Start date: 01/06/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

1月6日にU-NEXT経由で出荷した3回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：株式会社トライブ

・商品プラン：【ﾄﾗｲﾌﾞ向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GDP、UN-25GDPM

▼出荷情報

・受注種別：データ通信サービス（卸売）

・受注ID：1477081

・出荷日：1月6日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（1月10日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 01/12/2017 05:05 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 01/19/2017 01:56 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

新商品に付、各種マスタを登録。

回線登録しました。
